1
Vote

Support other versions of MSBuild

description

What versions of visual studio are supported?

comments

sdorman wrote Jan 9, 2008 at 6:16 PM

Currently only Visual Studio 2008 (.NET 3.5) is supported. If there is enough interest in making a .NET 3.0 (or possibly even a .NET 2.0) version of the assemblies I can do that. As far as I know there should be no problems recompiling against those versions of the Framework.

wrote Jan 9, 2008 at 6:17 PM

wrote Feb 13, 2013 at 5:57 PM